langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.cern_card
    - field.field.node.faq_page.field_p_faq_display_audience
    - field.field.node.faq_page.field_p_faq_display_body
    - field.field.node.faq_page.field_p_faq_display_tags
    - field.field.node.faq_page.field_p_faq_display_topic
    - node.type.faq_page
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: pattern_faq_box
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        pattern:
          field_templates: only_content
    regions:
      link:
        - node_title
      background:
        - "dynamic_token_field:node-cern_topic_image"
    fields:
      "dynamic_token_field:node-cern_topic_image":
        plugin_id: "dynamic_token_field:node-cern_topic_image"
        weight: 1
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: ""
          class: ""
id: node.faq_page.cern_card
targetEntityType: node
bundle: faq_page
mode: cern_card
content: {}
hidden:
  content_moderation_control: true
  field_p_faq_display_audience: true
  field_p_faq_display_body: true
  field_p_faq_display_tags: true
  field_p_faq_display_topic: true
  langcode: true
  links: true
